[Desktop Entry]
Name=Main Menu
Name[ar]=القائمة الرئيسية
Name[as]=মূখ্য তালিকা
Name[ast]=Menú Principal
Name[be]=Галоўнае мэню
Name[be@latin]=Hałoŭnaje menu
Name[bem]=Menu Ikalamba
Name[bg]=Основно меню
Name[bn]=প্রধান মেনু
Name[bn_IN]=প্রধান মেনু
Name[br]=Pennlañser
Name[ca]=Menú principal
Name[ca@valencia]=Menú principal
Name[crh]=Baş Menü
Name[cs]=Hlavní nabídka
Name[cy]=Prif Ddewislen
Name[da]=Hovedmenu
Name[de]=Hauptmenü
Name[dz]=དཀར་ཆག་ངོ་མ་
Name[el]=Κυρίως μενού
Name[en_CA]=Main Menu
Name[en_GB]=Main Menu
Name[es]=Menú principal
Name[et]=Peamenüü
Name[eu]=Menu nagusia
Name[fi]=Päävalikko
Name[fr]=Menu principal
Name[fur]=Menu principâl
Name[ga]=Príomhroghchlár
Name[gl]=Menú principal
Name[gu]=મુખ્ય મેનુ
Name[he]=תפריט ראשי
Name[hi]=मुख्य मेन्यू
Name[hr]=Glavni izbornik
Name[hu]=Főmenü
Name[id]=Menu Utama
Name[io]=Precipua Menuo
Name[it]=Menù principale
Name[ja]=メイン・メニュー
Name[ka]=ძირითადი მენიუ
Name[kk]=Басты мәзір
Name[kn]=ಮುಖ್ಯ ಪರಿವಿಡಿ
Name[ko]=주 메뉴
Name[ku]=Pêşeka Bingehîn
Name[lt]=Pagrindinis meniu
Name[lv]=Galvenā izvēlne
Name[mai]=मुख्य मेनू
Name[mg]=Tolotra Fototra
Name[mk]=Главно мени
Name[ml]=പ്രധാന മെനു
Name[mr]=मुख्य मेन्यु
Name[nb]=Hovedmeny
Name[nds]=Hööftmenü
Name[nl]=Hoofdmenu
Name[nn]=Hovudmeny
Name[oc]=Menut principal
Name[or]=ମୁଖ୍ୟ ତାଲିକା
Name[pa]=ਮੁੱਖ ਮੇਨੂ
Name[pl]=Menu główne
Name[ps]=اره غورنۍ
Name[pt]=Menu Principal
Name[pt_BR]=Menu principal
Name[ro]=Meniu principal
Name[ru]=Главное меню
Name[sk]=Hlavná ponuka
Name[sl]=Osnovni meni
Name[sq]=Menuja kryesore
Name[sr]=Главни мени
Name[sr@latin]=Glavni meni
Name[sv]=Huvudmeny
Name[ta]=முதன்மை புப் பட்டி
Name[te]=ముఖ్య జాబితా
Name[th]=เมนูหลัก
Name[tr]=Ana Menü
Name[uk]=головне меню
Name[uz@cyrillic]=Асосий меню
Name[vi]=Trình đơn chính
Name[zh_CN]=主菜单
Name[zh_HK]=主選單
Name[zh_TW]=主選單
Comment=Change which applications are shown on the main menu
Comment[ar]=غيّر التطبيقات التي ستظهر في القائمة الرئيسيّة
Comment[as]=মূখ্য তালিকাত কোনবোৰ অনুপ্ৰয়োগ দেখুওৱা হ'ব সেইটো সলনি কৰক
Comment[ast]=Camudar les aplicaciones que van amosase nel menú principal
Comment[be]=Вызначыць, якія праграмы трэба паказваць у мэню
Comment[be@latin]=Źmiani śpis aplikacyj, pakazanych u hałoŭnym menu
Comment[bem]=Ukuchinja ama applications ya kulanga mu menu ikalamba
Comment[bg]=Промяна на програмите в основното меню
Comment[bn]=প্রধান মেনুতে কোন অ্যাপ্লিকেশনগুলো থাকবে তা পরিবর্তন করুন
Comment[bn_IN]=প্রধান মেনুতে প্রদর্শিত অ্যাপ্লিকেশনের তালিকা পরিবর্তন করুন
Comment[ca]=Canvia les aplicacions que es mostren al menú principal
Comment[ca@valencia]=Canvia les aplicacions que es mostren al menú principal
Comment[crh]=Baş menüde qaysı uyğulamalarnıñ kösterilecegini deñiştir
Comment[cs]=Změnit aplikace zobrazené v hlavní nabídce
Comment[cy]=Newid pa rhaglenni i ddangos yn y prif ddewislen
Comment[da]=Tilret hvilke programmer der vises i hovedmenuen
Comment[de]=Legt fest, welche Anwendungen im Hauptmenü angezeigt werden
Comment[dz]=དཀར་ཆག་ངོ་མའི་ནང་ལུ་སྟོན་ཡོད་མི་ གློག་རིམ་ཚུ་བསྒྱུར་བཅོས་འབད།
Comment[el]=Αλλαγή των εφαρμογών που εμφανίζονται στο κυρίως μενού
Comment[en_CA]=Change which applications are shown on the main menu
Comment[en_GB]=Change which applications are shown on the main menu
Comment[es]=Cambie las aplicaciones que se muestran en el menú principal
Comment[et]=Peamenüüs näidatavate rakenduste valimine
Comment[eu]=Aldatu zein aplikazio erakutsiko diren menu nagusian
Comment[fi]=Valitse, mitkä sovellukset näytetään päävalikossa
Comment[fr]=Modifier les applications affichées dans le menu principal
Comment[fur]=Gambie lis aplicazions mostradis tal menu principâl
Comment[ga]=Athraigh na feidhmchláir atá taispeánta sa phríomhroghchlár
Comment[gl]=Cambiar as aplicacións que se mostran no menú principal
Comment[gu]=કયા કાર્યક્રમો મુખ્ય મેનુમાં બતાવાયેલ છે તે બદલો
Comment[he]=שנה את היישומים המופיעים בתפריט הראשי
Comment[hi]=बदलें कि कौन से अनुप्रयोगों को मुख्य मेन्यू में दिखाया गया है
Comment[hr]=Izmjenite popis programa na ovom izborniku
Comment[hu]=A főmenüben megjelenő alkalmazások módosítása
Comment[id]=Perubahan aplikasi yang ditampilkan pada menu utama
Comment[io]=Chanjez quin programi montresas en la precipua menuo
Comment[it]=Sceglie le applicazioni da mostrate nel menù
Comment[ja]=メニュー・アイテムを編集します
Comment[ka]=ძირითად მენიუში პროგრამების მართვა, შესაძლებელია მათი დამალვა ან ჩვენება
Comment[kk]=Басты мәзірде көрсетілген программаларды таңдау
Comment[kn]=ಮುಖ್ಯ ಪರಿವಿಡಿಯಲ್ಲಿ ಯಾವ ಅನ್ವಯವನ್ನು ತೋರಿಸಬೇಕು ಎಂಬುದನ್ನು ಬದಲಾಯಿಸಿ
Comment[ko]=주 메뉴의 프로그램 표시를 바꿉니다
Comment[lt]=Pakeisti programų, rodomų pagrindiniame meniu, sąrašą
Comment[lv]=Izmainīt kuras programmas ir redzamas galvenajā izvēlnē
Comment[mai]=जकरा मुख्य मेन्यूमे देखाओल गेल अछि अनुप्रयोग केँ बदलू
Comment[mg]=Ovay ireo rindran'asa miseo amin'ny tolotra fototra
Comment[mk]=Променете кои апликации се прикажани во главното мени
Comment[ml]=പ്രധാന മെനുവില്‍ കാണിയ്ക്കുന്ന പ്രയോഗങ്ങള്‍ മാറ്റുക
Comment[mr]=मुख्य मेन्यु मध्ये कुठले अनुप्रयोग दर्शविले जाते ते बदलवा
Comment[nb]=Endrie hvilke programmer som vises i hovedmenyen
Comment[nds]=Programme de Hööftmenü todeelen
Comment[nl]=Instellen welke toepassingen in het hoofdmenu getoond worden
Comment[nn]=Endra kva program som vert viste i hovudmenyen
Comment[oc]=Modificar las aplicacions visualizadas dins lo menut principal
Comment[or]=ମୁଖ୍ୟ ତାଲିକାରେ ଦର୍ଶାଯାଇଥିବା ପ୍ରୟୋଗଗୁଡିକୁ ପରିବର୍ତ୍ତନ କରନ୍ତୁ
Comment[pa]=ਮੁੱਖ ਮੇਨੂ ਉੱਤੇ ਵੇਖਾਉਣ ਲਈ ਕਾਰਜ ਬਦਲੋ
Comment[pl]=Zmienia widoczność programów w menu głównym
Comment[ps]=په ارې غورنۍ کې د ښودلو لپاره کاريالونه بدلول
Comment[pt]=Alterar que aplicações são apresentadas no menu principal
Comment[pt_BR]=Altere quais aplicativos são mostrados no menu principal
Comment[ro]=Modifică aplicațiile care sunt afișate în meniul principal
Comment[ru]=Выбор приложений, отображаемых в главном меню
Comment[sk]=Zmeniť, ktoré aplikácie sú viditeľné v hlavnej ponuke
Comment[sl]=Spremenite, kateri programi so prikazani v osnovnem meniju
Comment[sq]=Ndrysho çfarë aplikativësh do të shfaqen tek menuja kryesore
Comment[sr]=Измени програме који се приказују у главном менију
Comment[sr@latin]=Izmeni programe koji se prikazuju u glavnom meniju
Comment[sv]=Ändra vilka program som visas på huvudmenyn
Comment[ta]=எந்த பயன்பாடுகள் முதன்மை பட்டியில் காட்டப்படும் என்பதை மாற்றுக
Comment[te]=ముఖ్య జాబితాలో చూపబడిన కార్యక్షేత్రాలను మార్చుము
Comment[th]=ปรับเปลี่ยนการแสดงโปรแกรมในเมนูหลัก
Comment[tr]=Ana menüde gösterilecek uygulamaları değiştir
Comment[uk]=Вибір програм, що відображаються у головному меню
Comment[uz@cyrillic]=Асосий менюда кўрсатиладиган дастурларни ўзгартириш
Comment[vi]=Thay đổi những ứng dụng hiển thị trong trình đơn chính
Comment[zh_CN]=更改显示于主菜单的应用程序
Comment[zh_HK]=選擇那一個應用程式顯示在主選單上
Comment[zh_TW]=選擇那一個應用程式顯示在主選單上
Exec=alacarte
Terminal=false
Type=Application
StartupNotify=false
Categories=GNOME;Settings;DesktopSettings;
NotShowIn=KDE;
Icon=alacarte
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=alacarte
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=0.12.4
